/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc46               { /* Common */
	border          :   0.00pt none #3300cc;
	}
.cc47               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc49               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc51               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc52               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc53               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc54               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc00;
	}
img#e32             { /* dental_rpa_jan25007014.g... */
	position        : absolute;
	left            : 510.00pt;
	top             : 336.75pt;
	width           :  97.50pt;
	height          :  28.50pt;
	}
span#e31            { /* dental_rpa_jan25007013.g... */
	background      : transparent url(dental_rpa_jan25007013.gif) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             : 156.00pt;
	width           : 236.25pt;
	height          : 294.75pt;
	}
span#e30            { /* dental_rpa_jan25002017.g... */
	background      : transparent url(dental_rpa_jan25002017.gif) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             :   6.00pt;
	width           :  97.50pt;
	height          :  67.50pt;
	}
div#e29             { /* SERVICES OFFERED */
	position        : absolute;
	left            :  33.75pt;
	top             : 124.50pt;
	width           : 165.75pt;
	height          :  19.50pt;
	}
div#e28             { /* FURTHER INFORMATION */
	position        : absolute;
	left            : 501.00pt;
	top             : 174.75pt;
	width           : 167.25pt;
	height          :  16.50pt;
	}
div#e27             { /* RADIATION PROTECTION ADV... */
	position        : absolute;
	left            :  35.25pt;
	top             : 172.50pt;
	width           : 391.50pt;
	height          : 485.25pt;
	}
div#e26             { /* The following two pages ... */
	position        : absolute;
	left            : 490.50pt;
	top             : 219.00pt;
	width           : 213.75pt;
	height          : 102.00pt;
	}
span#e25            { /* dental_rpa_jan25001012.g... */
	background      : transparent url(dental_rpa_jan25001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 744.75pt;
	height          :  36.00pt;
	}
div#e24             { /* DENTAL RADIATION PROTECT... */
	position        : absolute;
	left            :  33.00pt;
	top             :  27.00pt;
	width           : 408.00pt;
	height          :  21.75pt;
	}
img#e23             { /* dental_rpa_jan25007012.j... */
	position        : absolute;
	left            :  14.25pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
span#e22            { /* dental_rpa_jan25007011.g... */
	background      : transparent url(dental_rpa_jan25007011.gif) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             :  81.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            :  24.75pt;
	top             :  86.25pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
img#e20             { /* dental_rpa_jan25007010.j... */
	position        : absolute;
	left            :  82.50pt;
	top             :  81.75pt;
	width           :  73.50pt;
	height          :  24.00pt;
	}
div#e19             { /* About Us */
	position        : absolute;
	left            :  90.75pt;
	top             :  86.25pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e18             { /* dental_rpa_jan25007009.j... */
	position        : absolute;
	left            : 402.00pt;
	top             :  81.75pt;
	width           :  73.50pt;
	height          :  24.00pt;
	}
img#e17             { /* dental_rpa_jan25007008.j... */
	position        : absolute;
	left            : 318.00pt;
	top             :  81.75pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
img#e16             { /* dental_rpa_jan25007007.j... */
	position        : absolute;
	left            : 229.50pt;
	top             :  81.75pt;
	width           :  81.75pt;
	height          :  24.00pt;
	}
img#e15             { /* dental_rpa_jan25007006.j... */
	position        : absolute;
	left            : 164.25pt;
	top             :  81.75pt;
	width           :  56.25pt;
	height          :  24.00pt;
	}
div#e14             { /* News  */
	position        : absolute;
	left            : 174.75pt;
	top             :  85.50pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e13             { /* The Law */
	position        : absolute;
	left            : 242.25pt;
	top             :  85.50pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Services */
	position        : absolute;
	left            : 329.25pt;
	top             :  85.50pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e11             { /* Training */
	position        : absolute;
	left            : 411.75pt;
	top             :  85.50pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
img#e10             { /* dental_rpa_jan25007005.j... */
	position        : absolute;
	left            : 673.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
img#e9              { /* dental_rpa_jan25007004.j... */
	position        : absolute;
	left            : 591.75pt;
	top             :  82.50pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
img#e8              { /* dental_rpa_jan25007003.j... */
	position        : absolute;
	left            : 484.50pt;
	top             :  82.50pt;
	width           :  99.75pt;
	height          :  24.00pt;
	}
div#e7              { /* Testimonials */
	position        : absolute;
	left            : 494.25pt;
	top             :  86.25pt;
	width           :  81.75pt;
	height          :  19.50pt;
	}
div#e6              { /* Contact */
	position        : absolute;
	left            : 604.50pt;
	top             :  87.00pt;
	width           :  56.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Links */
	position        : absolute;
	left            : 683.25pt;
	top             :  86.25pt;
	width           :  41.25pt;
	height          :  17.25pt;
	}
img#e4              { /* dental_rpa_jan25007002.g... */
	position        : absolute;
	left            : 514.50pt;
	top             : 383.25pt;
	width           :  97.50pt;
	height          :  28.50pt;
	}
img#e3              { /* dental_rpa_jan25007001.g... */
	position        : absolute;
	left            : 513.75pt;
	top             : 334.50pt;
	width           :  97.50pt;
	height          :  28.50pt;
	}
div#e2              { /* RPA Services */
	position        : absolute;
	left            : 522.00pt;
	top             : 339.75pt;
	width           :  92.25pt;
	height          :  15.00pt;
	}
div#e1              { /* LPA Services */
	position        : absolute;
	left            : 525.75pt;
	top             : 390.00pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 937.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(dental_rpa_jan25007b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
